body, td {
	font-family: Verdana;
	font-size: 10pt;
}
.inputText  { margin: 2px 0px 0px 0px; border: 1px solid #999; font-family: Verdana; font-size: 1em; }
atextarea, ainput, aselect  { margin: 2px 0px 0px 0px; border: 1px solid #999; font-family: Verdana; font-size: 1em; }
.inputradio  { margin: 2px 0px 0px 0px; border: none; font-family: Verdana; font-size: 1em; }
.inputcheck  { margin: 2px 0px 0px 0px; border: none; font-family: Verdana; font-size: 1em; }
.foutmelding { color: red; }
.foutbox { border: 1px solid Red; }
.foutfill { color: Red; }
P, UL, OL {
	margin-top: 0;
	margin-bottom: 0;
}
h2 {
	margin-top: 0;
	margin-bottom: 0;
	color: #333333;
	font-family:	Helvetica, Arial, sans-serif;
	font-size:	15px;
	font-weight: bold
}
.grafiek {
	background-color: #00F;
}
.button { font-family: Verdana; font-weight: bold; font-size: 8pt; }
.smallbutton { font-family: Verdana; font-weight: bold; font-size: 8pt; width:90px; }
